.btn-light {
    --bs-btn-bg: #ffffff;
}

.btn-sm {
    align-self: center;
}

.card {
    border: none;
}

.badge {
    display: grid;
    place-content: center;
    padding: 0;
    height: 1rem;
    min-width: 1rem;
    padding-inline: 0.25rem;
    font-weight: 400;
}

h1 {
    font-size: calc(1rem + 0.8vw);
}


.form-control,
.form-select,
.form-check-input,
.btn {
    &:focus {
        box-shadow: none !important;
    }
}